package com.lemonhc.mplus.framework.util.kotlinExtension

import java.text.SimpleDateFormat
import java.util.*

fun Date.format(format:String):String{
    val formatter = SimpleDateFormat(format, Locale.KOREA)
    return formatter.format(this)
}